<?php
/* Mantenimiento de los registros de la tabla MST_ItemUbicacion redefinidos por el usaurio */
class MST_ItemUbicacionDP extends BaseMST_ItemUbicacionDP
{
    public static function limpiarPorIdItem( $s_IdItem )
    {
        $s_Sql = "delete from MST_ItemUbicacion WHERE IdItem='$s_IdItem';";
        Conexion::getConexion()->createStatement()->executeQuery( $s_Sql );
    }
}
?>